Bug 1380191

Summary: sagemath fails to build on aarch64 due to missing dependencies
Product: [Fedora] Fedora Reporter: Dominik 'Rathann' Mierzejewski <dominik>
Component: sagemathAssignee: Paulo Andrade <paulo.cesar.pereira.de.andrade>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: loganjerry, paulo.cesar.pereira.de.andrade, pbrobinson
Target Milestone: ---Keywords: Tracking
Target Release: ---   
Hardware: aarch64   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-06-07 02:52:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On: 1380101, 1380102    
Bug Blocks: 245418    

Description Dominik 'Rathann' Mierzejewski 2016-09-28 21:40:34 UTC
Description of problem:
sagemath fails to build on aarch64 due to missing dependencies:
linbox
maxima

Version-Release number of selected component (if applicable):
sagemath-7.3-4.fc26

Comment 1 Dominik 'Rathann' Mierzejewski 2016-09-28 21:43:51 UTC
This is only for tracking purposes. I added ExclusiveArch following Rex Dieter's advice in #1380102.

Comment 2 Peter Robinson 2016-11-20 14:02:49 UTC
now builds, is there missing functionality?

Comment 3 Jerry James 2018-06-07 02:52:11 UTC
I don't believe there is any missing functionality on aarch64, no.  Let's close this bug.